Subject: bug#10945: Can't search through help menu.

From: Bartosz Duszel <[email-masked]>
Date: Thu, 4 May 2017 18:59:19 +0200

> On 4 May 2017, at 18:05, Drew Adams <[email-masked]> wrote:
> 
> Wrt the original bug report:
> 
> 1. You can click mouse-1 in buffer `*Metahelp*' (the buffer you want
> to search).
> 
> 2. I guess we could define a key in the local map (the value of
> `helped-map' from `make-help-screen') that would switch to that
> buffer.

No problem, I will try to do that. It shouldn’t be too complicated and I am pretty
new here. :)

Best regards,
Bartosz Duszel